Main Page | Class List | File List | Class Members | File Members | Related Pages

# ds__TransformType Struct Reference

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat. More...

`#include <ds.h>`

Collaboration diagram for ds__TransformType:

[legend]
List of all members.

## Public Attributes
_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
_XML | __any
char * | Algorithm

## Detailed Description

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat.

## Member Data Documentation

_XML ds__TransformType::__any

char* ds__TransformType::Algorithm

_c14n__InclusiveNamespaces* ds__TransformType::c14n__InclusiveNamespaces

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h